How to install libmove-base-msgs-dev on Debian 9 (Stretch)